API Reference (2.0)Application API
Delete location
DELETE
/api/application/locations/{location_id}Deletes a location by internal numeric ID.
Authorization
default AuthorizationBearer <token>
Application API requests require an application API token, or a client API token, that belongs to a root administrator. Admin API requests require a client API token that belongs to a root administrator, and reject application API tokens. Client API requests require a client API token.
In: header
Path Parameters
location_id*integer
The location ID.
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/application/locations/1"Empty